html {position: relative;min-height: 100%;}
body {font-family: 'Poppins', sans-serif; font-size: 14px;line-height: 1.5;font-weight: 400;color: #272727;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
.d-block{display: block;}
.d-inline-block{display: inline-block;}
svg{width: 25px; height: 25px;}
/* Navbar Styling Start Here */

/* Top bar */
.wrapper{overflow:hidden; max-width: 1920px; margin: 0 auto;margin-top: 87px;}
.site-header { padding: 23px 0 15px 0; position: relative; }
.main-menu-nav .menu-toggler { position: absolute; top: 50%; transform: translateY(-50%); right: 15px; }

/* Page Header */
.page-header {padding: 2.6rem 0 1rem 0;min-height: 10.313rem;background-color: #00366C;background-image: url(images/circle-4.svg), url(images/circle-1.svg);background-repeat: no-repeat;background-position: right -2rem top -4rem, left -2rem bottom -2rem;background-size: 10rem, 5rem;}
.breadcrumb {display: flex;flex-wrap: wrap;padding: 0 0;margin-bottom: 1rem;list-style: none; position: relative; top: -1rem}
.breadcrumb-item.active {color: #fff;}
.breadcrumb-item+.breadcrumb-item {padding-left: .5rem;}
.breadcrumb-item+.breadcrumb-item::before {float: left;padding-right: .5rem;color: #fff;content: var(--bs-breadcrumb-divider, "/");}

.bg-round-shape{content: ""; width: 148px; height: 115px; position: relative; left: -0.6rem;bottom: 5.3rem ;background-color: #00366C;border-radius: 40px 0; z-index: 1;}
.home-icon{display: inline-block;margin: 0 0 1.25rem 0.5rem;}
.home-icon svg{fill: #fff; }
.navbar-toggler {position: relative;float: right;padding: 0;margin-top: 8px;margin-right: 0;margin-bottom: 8px;border: 1px solid transparent;border-radius: 4px; background-color: transparent;}
.navbar-toggler .icon-bar {width: 22px;height: 2px;display: block;margin-bottom: 5px;transition: all 0.2s;background-color:#000;}
.navbar-toggler .top-bar {transform: rotate(45deg);transform-origin: 0;}
.navbar-toggler .middle-bar {opacity: 0;}
.navbar-toggler .bottom-bar {transform: rotate(-45deg);transform-origin: 10% 90%;}
.navbar-toggler.collapsed .top-bar {transform: rotate(0);}
.navbar-toggler.collapsed .middle-bar {opacity: 1;}
.navbar-toggler.collapsed .bottom-bar {transform: rotate(0);}
.nav-area .navbar-nav {list-style: none;margin: 0; padding: 0;}
.nav-area .navbar-nav li{display:block;}
.nav-area .navbar-nav li a{display:inline-block; padding: 0 0.6rem 10px 0.6rem; font-weight: 500; position: relative;transition: all linear 0.3s;font-size: 1.3rem;}
.navbar-toggler:focus{outline: none;}


/* Popup container overlay */
.popupContainer {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  padding: 40px 0;
  box-sizing: border-box;
}

.popupContainer.show {
   display: flex; 

}

/* Main popup box */
.popupSkin {
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  padding: 0;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  max-width: 90%;
  max-height: 80vh;
  overflow: hidden; /* hide overflow so border-radius works */
  opacity: 0;
  transition: opacity 0.3s ease;
  display: flex;
  flex-direction: column;
}

.popupSkin.show {
  opacity: 1;
}

/* Scrollable content inside popup */
.popupContentScroll {
  /*overflow-y: auto;*/
  max-height: 80vh;
  /* padding: 20px; */
}

/* Close button */
.closeButton {
  position: absolute;
  top: 10px;
  right: 30px;
  width: 25px;
  height: 25px;
  background-color: #fff;
  color: #00366c;
  font-size: 20px;
  border-radius: 50%;
  border: 1px solid #00366c;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  z-index: 10000;
  line-height: 1;
  padding: 0;
}

/*.closeButton:hover {
  background-color: #007bff;
  color: #fff;
  transform: rotate(180deg);
}*/

/* Image wrapper */
.popupImgWrapper img {
  width: 100%;
  height: auto;
  border-radius: 0 0 10px 10px;
}

/* Custom scrollbar inside scroll area */
.popupContentScroll::-webkit-scrollbar {
  width: 8px;
}

.popupContentScroll::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

.popupContentScroll::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

.popupContentScroll::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.btnWrapper {
  display: block;
  margin-bottom: 12px;
  position: relative;
}
.btnWrapper .btn{
  font-size: 12px;
  padding-left: 15px;
  padding-right: 15px;
}
.btnWrapper ol{
  position: absolute;
  left: 0;top: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 170px;
  background-color: #fff;
  border-radius: 5px;
  visibility: hidden;
  opacity: 0;
}
.btnWrapper:hover ol{
  visibility: visible;
  opacity: 1;
}
.btnWrapper ol li a{
  padding: 5px 17px;
  font-size: 14px;
  display: block;
  color: #00366c;
}
.btnWrapper ol li a:hover{
  background-color: #adc5f1;
  color: #00366c;
}


/* Responsive width */
@media (min-width: 768px) {
  .popupSkin {
    max-width: 70%;
  }
}

@media (min-width: 992px) {
  .popupSkin {
    max-width:590px;
  }
}

.navbar-collapse{position: fixed;width: 100%;background: #00366C;height: 100vh;left: -100%;top: 5.4rem;transition: all linear 0.2s;padding: 1.25rem 0;z-index: 99; padding-left: 1.5rem;overflow: auto;}
.navbar-collapse ul li{display: block;}
.navbar-collapse ul li a{color: #fff;}
.navbar-collapse.show{left: 0;}
.main-menu-more{display: none;}
/* Navbar Styling End Here */
.menu-top-menu {height: 300px; overflow-y:auto; padding-bottom: 124px;}
.site-header{position: fixed;width: 100%;z-index: 999;background-color: #fff;top: 0;left:0;}
/* Banner Style Start Here */

.site-banner{margin: 0 auto; max-width: 1920px;}
.banner-img-wrap img {max-width: inherit;width: 300%;margin: 0 -100%;}
.banner-img-mob-wrap img {max-width: inherit;width: 100%;margin: 0}

.site-banner:after{content: "";width: 100%; height: 100%; position:absolute; left:0;top: 0;}
.banner-caption{width: 100%;position: absolute;left: 0;top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%)-ms-;transform: translateY(-50%);z-index: 2;}
.banner-text-box{max-width: 33rem;}
.site-banner .circle{top:-35px;left:-10px;}
.stickyNote {
    background: #213069;
    color: #fff;
    width: 100%;
    margin: -23px 0 20px 0;
    padding:10px 10px;
    font-size: 12px;
}
.stickyNote a{color:#fff;font-weight: 600;}
.stickyNote a span{font-weight:500;color:#FFEE6A;}
#menu-item-916 a:after {
  width: 0;
}
/* Banner Style End Here */
@media screen and (max-height:400px) {
  .menu-top-menu-container{height: 145px;overflow: auto;padding-bottom: 50px;}
}

@media screen and (min-width:375px) {
.navbar-collapse {
    top: 6rem;
   }
}
@media screen and (min-width:414px) {
  
  .banner-img-wrap img {width: 200%;margin: 0 -50%;}
  .site-banner .circle {top: -12px;left: -10px;}

}
@media screen and (min-width: 425px){
	.navbar-collapse {
    top: 6.5rem;
}
}
@media screen and (min-width: 475px){
.navbar-collapse {
    top: 7.1rem;
}
}
@media screen and (min-width: 576px) {
.wrapper{margin-top:115px;}
.navbar-collapse {
    top: 7.1rem;
}
}

@media all and (min-width: 768px) {
  .banner-img-wrap img {width: 150%;margin: 0 -25%;}
  .menu-top-menu {height: auto; overflow-y:auto; padding-bottom: 0;}
}
@media all and (min-width: 992px) {
  body {font-size: 16px;line-height: 1.6;}
/*   .site-header{position: fixed;width: 100%;z-index: 99;background-color: #fff;top: 0;} */
  .d-lg-none{display: none;}
  /*.nav-area .navbar-nav{text-align: right;}*/
  .nav-area .navbar-nav li{display: inline-block;}
  .nav-area .navbar-nav li a{color: #272727;font-size: 14px;}
  .navbar-collapse{position: unset;background-color: transparent !important ;height: inherit;width: auto;padding: 0;}
  .banner-img-wrap img {width: auto;margin: 0 0; max-width: 100%;}
  .site-banner .circle{top:-20px;left:-10px;}
 
  .shade{box-shadow: 0 0 20px #ccc;}
  .nav-area .navbar-nav li a:after{content:""; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%); width: 0; height: 2px; background-color:#00366C;transition: all linear 0.3s;}
  .nav-area .navbar-nav li a:hover:after,
  .nav-area .navbar-nav li.current-menu-item a:after{width: 60px;}
   .navbar-collapse {top: 11.2rem;}

.wrapper {
    margin-top: 117px;
}
#navbarNavDropdown{overflow: visible;}
.btnWrapper .btn{
  background-color: #00366c;
  color: #fff;
}
.btnWrapper:hover .btn{
  background-color: #adc5f1;
  color: #00366c;
}

}
@media all and (min-width: 1200px) {
  .nav-area .navbar-nav li a{padding-left: 1rem; padding-right: 1rem;}
  .site-banner .circle{top:-80px;left:-25px;}
  .btnWrapper .btn{
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
  min-width: 170px;
  text-align: center;
}
}
@media all and (min-width: 1400px) {
  .nav-area .navbar-nav li a{font-size: 16px;}
}